[@bigcommerce/checkout-sdk](../README.md) / WithStripeUPECustomerInitializeOptions

# Interface: WithStripeUPECustomerInitializeOptions

## Table of contents

### Properties

- [stripeupe](WithStripeUPECustomerInitializeOptions.md#stripeupe)

## Properties

### stripeupe

• `Optional` **stripeupe**: [`StripeUPECustomerInitializeOptions`](StripeUPECustomerInitializeOptions.md)

The options that are required to initialize the customer step of checkout
when using StripeUPE.
